import request from '@/utils/request'

//查询等级调整待办列表
export function toDoList(query) {
  return request({
    url: '/ehr/pm/gradeAdjust/toDoList',
    method: 'get',
    params: query
  })
}

// 查询绩效列表
export function listPerformance(query) {
  return request({
    url: '/ehr/pm/gradeAdjust/list',
    method: 'get',
    params: query
  })
}

// 查询调整数量
export function getGradeAdjustConut() {
  return request({
    url: '/ehr/pm/gradeAdjust/count',
    method: 'get'
  })
}

// 调整完成
export function adjustFinish(data) {
  return request({
    url: '/ehr/pm/gradeAdjust/adjustFinish',
    method: 'post',
    data: data
  })
}